API referenceFiles
Remove a file from a draft envelope
Scope envelopes:write.
apiKeyheader
AuthorizationBearer <fv_live_… or fv_test_…>id*stringFormat
uuidfileId*stringFormat
uuidConfirmation of deletion
application/json- response
success*booleanrequest_id*stringFormat
uuiddata?curl -X DELETE 'https://api.flowverify.co/v1/envelopes/497f6eca-6276-4993-bfeb-53cbbbba6f08/files/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "success": true, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846", "data": { "object": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "deleted": true }}